/* -----------------misc--------------------------- */
.border-box{box-sizing:border-box}
.clickable{cursor:pointer}
.notClickable{cursor:default !important}
.clickable1:hover{text-shadow:3px 3px 8px #000;}
.float_right{float:right}
.float_left{float:left}
.contain{position:relative !important;}
.centerH{margin-top:auto;margin-bottom:auto;}
.centerW{margin-left:auto;margin-right:auto;}
.inline{display: inline;}
.absolute{position:absolute;}
.ZeroBox{width:0;height:0;}
.borderSolid{border-style:solid;}
.imgDefault{width:25em;}
.disInline{display:inline !important;}
.wordBreak{word-break: break-all;}
.clear{clear:both;}
.text-center{text-align:center}
.audio_btn{width: 1em;}
/* ------------------- overflows ----------------------- */
.overflow{overflow:hidden;}
.overflow_y_auto{overflow-y:auto;}
.overflow_x_hidden{overflow-x:hidden;}
/* ------------------ fonts colors --------------------- */
.fontWhite{color:#fff !important;}
.fontBlk{color:#000 !important;}
/* ------------------ fonts extras ---------------------- */
.font_normal{font-weight:normal;}
.font_light{font-weight:lighter;}
.bold{font-weight:bold;}
.italics{font-style:italic}
.overline{text-decoration:overline}
.fontMinus1{font-size:90%}
.fontMinus2{font-size:80%}
.fontMinus3{font-size:70%}
.fontMinus4{font-size:60%}
.fontMinus5{font-size:50%}
.fontPlus1{font-size:120%;}
.fontPlus2{font-size:140%;}
.fontPlus3{font-size:160%;}
.fontPlus4{font-size:180%;}
.fontPlus5{font-size:200%;}
.fontPlus6{font-size:220%;}
.fontPlus7{font-size:240%;}
.fontPlus8{font-size:260%;}
.fontPlus9{font-size:280%;}
.fontPlus10{font-size:300%;}
.fontExtra1{font-size:400%;}
.fontExtra2{font-size:500%;}
.fontExtra3{font-size:600%;}
.fontExtra4{font-size:700%;}
.fontExtra5{font-size:800%;}
/* ------------------- line height --------------- */
.tlh200{line-height:200%}
.tlh{line-height:90%;}
.tlh2{line-height:95%;}
/* -------------------- lists ---------------*/
.lower_alpha_list{list-style-type: lower-alpha}
.upper_alpha_list{list-style-type: upper-alpha}
ul#inlineList > li {display:inline;padding-right:2em;}
/* -------------------- opacity ------------------ */
.opacity5{opacity:.5}
.opacity6{opacity:.6}
.opacity7{opacity:.7}
.opacity8{opacity:.8}
.opacity9{opacity:.9}
/* ------------------zindex----------------------- */
.zIndex1{z-index:1}
.zIndex2{z-index:2}
.zIndex3{z-index:3}
.zIndex4{z-index:4}
.zIndex5{z-index:5}
/* --------------------- height ------------------ */
.heightAuto{height:auto;}
.height10{height:10%;}
.height20{height:20%;}
.height30{height:30%;}
.height40{height:40%;}
.height50{height:50%;}
.height60{height:60%;}
.height70{height:70%;}
.height80{height:80%;}
.height90{height:90%;}
.fullHeight{height:100%;}
.maxFullHeight{max-height:100%}
/* ----------------- widths ---------------------- */
.maxFullWidth{max-width:100%}
.widthAuto{width:auto;}
.width1{width:10%}
.width2{width:20%}
.width3{width:30%}
.width4{width:40%}
.width5{width:50%}
.width6{width:60%}
.width7{width:70%}
.width8{width:80%}
.width9{width:90%}
.full{width:100%}
/* ----------------- shadow ---------------------- */
.shadow1{box-shadow: 3px 3px 8px rgba(0, 0, 0, 0.5)}
.textShadow{text-shadow:3px 3px 8px #000;}
.box_shadow1{
	-webkit-box-shadow: .5em -.5em 0 rgba(255, 255, 255, 0.5);
	-moz-box-shadow:    .5em -.5em 0 rgba(255, 255, 255, 0.5);
	box-shadow:         .5em -.5em 0 rgba(255, 255, 255, 0.5);
}
.box_shadow2{
	-webkit-box-shadow: -.5em -.5em 0 rgba(255, 255, 255, 0.5);
	-moz-box-shadow:    -.5em -.5em 0 rgba(255, 255, 255, 0.5);
	box-shadow:         -.5em -.5em 0 rgba(255, 255, 255, 0.5);
}
.box_shadow3{
	-webkit-box-shadow: .5em -.5em 0 rgba(255, 255, 255, 0.5);
	-moz-box-shadow:    .5em -.5em 0 rgba(255, 255, 255, 0.5);
	box-shadow:         .5em -.5em 0 rgba(255, 255, 255, 0.5);
}
/* ----------------- Indenting ------------------ */
.ti1{text-indent:1em;}
.ti2{text-indent:2em;}
.ti3{text-indent:3em;}
.ti4{text-indent:4em;}
.ti5{text-indent:5em;}
/* -------------------- flexbox ------------------- */
.flex_container{display:-webkit-flex;display:flex;}
.align_self_flexStart{-webkit-align-self:flex-start;align-self:flex-start;}
.align_items_strech{-webkit-align-items:stretch;align-items:stretch;}
.align_items_start{-webkit-align-items:flex-start;align-items:flex-start;}
.align_items_end{-webkit-align-items:flex-end;align-items:flex-end;}
.align_items_center{-webkit-align-items:center;align-items:center;}
.justify_content_center{-webkit-justify-content:center;justify-content:center;}
.justify_content_space_around{-webkit-justify-content:space-around;justify-content:space-around;}
.flex_wrap_wrap{-webkit-flex-wrap:wrap;flex-wrap:wrap;}
.flex_auto{-webkit-flex:auto;flex:auto;}
.flex_1{-webkit-flex:1;flex:1;}
.flex_2{-webkit-flex:2;flex:2;}
.flex_3{-webkit-flex:3;flex:3;}
.flex_4{-webkit-flex:4;flex:4;}
.flex_5{-webkit-flex:5;flex:5;}
/* ------------------- padding ------------------- */
.pNo{padding:0 !important}
.pLR1{padding:0 1em;}
.pLR2{padding:0 2em;}
.pLR3{padding:0 3em;}
.pLR4{padding:0 4em;}
.pLR5{padding:0 5em;}
.pTB1{padding:1em 0;}
.pTB2{padding:2em 0;}
.pTB3{padding:3em 0;}
.pTB4{padding:4em 0;}
.pTB5{padding:5em 0;}
.p1{padding:1em;}
.p2{padding:2em;}
.p3{padding:3em;}
.p4{padding:4em;}
.p5{padding:5em;}
.pdec1{padding:.1em;}
.pdec2{padding:.2em;}
.pdec3{padding:.3em;}
.pdec4{padding:.4em;}
.phalf{padding:.5em;}
.pL1per{padding-left:10%;}
.pL2per{padding-left:20%;}
.pL3per{padding-left:30%;}
.pLauto{padding-left:auto;}
.pL0{padding-left:0;}
.pLdec1{padding-left:.1em;}
.pLdec2{padding-left:.2em;}
.pLdec3{padding-left:.3em;}
.pLdec4{padding-left:.4em;}
.pLdec5{padding-left:.5em;}
.pL1{padding-left:1em;}
.pL2{padding-left:2em;}
.pL3{padding-left:3em;}
.pL4{padding-left:4em;}
.pL5{padding-left:5em;}
.pL_neg1{padding-left:-1em}
.pL_neg2{padding-left:-2em}
.pRauto{padding-right:auto;}
.pRdec1{padding-right:.1em;}
.pRdec2{padding-right:.2em;}
.pRdec3{padding-right:.3em;}
.pRdec4{padding-right:.4em;}
.pRdec5{padding-right:.5em;}
.pR0{padding-right:0;}
.pR1{padding-right:1em;}
.pR2{padding-right:2em;}
.pR3{padding-right:3em;}
.pR4{padding-right:4em;}
.pR5{padding-right:5em;}
.pTdec2{padding-top:.2em;}
.pTdec3{padding-top:.3em;}
.pTdec4{padding-top:.4em;}
.pTdec5{padding-top:.5em;}
.pTdec6{padding-top:.6em;}
.pTdec7{padding-top:.7em;}
.pTauto{padding-top:auto;}
.pT0{padding-top:0;}
.pT1{padding-top:1em;}
.pT2{padding-top:2em;}
.pT3{padding-top:3em;}
.pT4{padding-top:4em;}
.pT5{padding-top:5em;}
.pBauto{padding-bottom:auto;}
.pB0{padding-bottom:0;}
.pB1{padding-bottom:1em;}
.pB2{padding-bottom:2em;}
.pB3{padding-bottom:3em;}
.pB4{padding-bottom:4em;}
.pB5{padding-bottom:5em;}
.pBdec1{padding-bottom:.1em;}
.pBdec2{padding-bottom:.2em;}
.pBdec3{padding-bottom:.3em;}
.pBdec4{padding-bottom:.4em;}
.pBdec5{padding-bottom:.5em;}
/* ----------------- Margins------------------- */
.specialMargin1{margin:0 auto;}
.specialMargin2{margin:0 auto 2em auto;}
.marginNon{margin:0 !important}
.marginAuto{margin:auto !important}
.mbdec1{margin-bottom:.1em;}
.mbdec2{margin-bottom:.2em;}
.mbdec3{margin-bottom:.3em;}
.mbdec4{margin-bottom:.4em;}
.mbdec5{margin-bottom:.5em;}
.mb1{margin-bottom:1em;}
.mb2{margin-bottom:2em;}
.mb3{margin-bottom:3em;}
.mb4{margin-bottom:4em;}
.mb5{margin-bottom:5em;}
.mb6{margin-bottom:6em;}
.mb7{margin-bottom:7em;}
.mb8{margin-bottom:8em;}
.mb9{margin-bottom:9em;}
.mb10{margin-bottom:10em;}
.mtper10{margin-top:10%}
.mtper20{margin-top:20%}
.mtper30{margin-top:30%}
.mtper40{margin-top:40%}
.mtper50{margin-top:50%}
.mtper60{margin-top:60%}
.mtper70{margin-top:70%}
.mtper80{margin-top:80%}
.mtper90{margin-top:90%}
.mtper100{margin-top:100%}
.mtperFive{margin-top:5%;}
.mtdec1{margin-top:.1em;}
.mtdec2{margin-top:.2em;}
.mtdec3{margin-top:.3em;}
.mtdec4{margin-top:.4em;}
.mtdec5{margin-top:.5em;}
.mt0{margin-top:0}
.mt1{margin-top:1em;}
.mt2{margin-top:2em;}
.mt3{margin-top:3em;}
.mt4{margin-top:4em;}
.mt5{margin-top:5em;}
.mt6{margin-top:6em;}
.mt7{margin-top:7em;}
.mt8{margin-top:8em;}
.mt9{margin-top:9em;}
.mt10{margin-top:10em;}
.mt15{margin-top:15em;}
.mt20{margin-top:20em;}
.mt25{margin-top:25em;}
.mt30{margin-top:30em;}
.mt35{margin-top:35em;}
.mt40{margin-top:40em;}
.mt_neg1{margin-top:-.5em;}
.mt_neg2{margin-top:-1em;}
.mlperFive{margin-left:5%}
.mldec1{margin-left:.1em;}
.mldec2{margin-left:.2em;}
.mldec3{margin-left:.3em;}
.mldec4{margin-left:.4em;}
.mldec5{margin-left:.5em;}
.mlper1{margin-left:10%;}
.mlper2{margin-left:20%;}
.mlper3{margin-left:30%;}
.mlper4{margin-left:40%;}
.mlper5{margin-left:50%;}
.mlper6{margin-left:60%;}
.mlper7{margin-left:70%;}
.ml1{margin-left:1em;}
.ml2{margin-left:2em;}
.ml3{margin-left:3em;}
.ml4{margin-left:4em;}
.ml5{margin-left:5em;}
.ml_neg1{margin-left:-1em}
.ml_neg2{margin-left:-2em}
.ml_neg3{margin-left:-3em}
.mrdec1{margin-right:.1em;}
.mrdec2{margin-right:.2em;}
.mrdec3{margin-right:.3em;}
.mrdec4{margin-right:.4em;}
.mrdec5{margin-right:.5em;}
.mr1{margin-right:1em;}
.mr2{margin-right:2em;}
.mr3{margin-right:3em;}
.mr4{margin-right:4em;}
.mr5{margin-right:5em;}
.mr_neg1{margin-right:-1em}
.mr_neg2{margin-right:-2em}
.mr_neg3{margin-right:-3em}
/* -------------------- borders ------------------------ */
.borderRoundCircle{border-radius:50%}

.borderRound1{border-radius:1em;}
.borderRound2{border-radius:2em;}
.borderRound3{border-radius:3em;}
.borderRound4{border-radius:4em;}
.borderRound5{border-radius:5em;}

.borderRoundDec1{border-radius:.1em;}
.borderRoundDec2{border-radius:.2em;}
.borderRoundDec3{border-radius:.3em;}
.borderRoundDec4{border-radius:.4em;}
.borderRoundDec5{border-radius:.5em;}

.borderRoundTopRight1{border-top-right-radius:1em;}
.borderRoundTopRight2{border-top-right-radius:2em;}
.borderRoundTopRight3{border-top-right-radius:3em;}
.borderRoundTopRight4{border-top-right-radius:4em;}
.borderRoundTopRight5{border-top-right-radius:5em;}

.borderRoundTopLeft1{border-top-left-radius:1em;}
.borderRoundTopLeft2{border-top-left-radius:2em;}
.borderRoundTopLeft3{border-top-left-radius:3em;}
.borderRoundTopLeft4{border-top-left-radius:4em;}
.borderRoundTopLeft5{border-top-left-radius:5em;}

.borderRoundBottomRight1{border-bottom-right-radius:1em;}
.borderRoundBottomRight2{border-bottom-right-radius:2em;}
.borderRoundBottomRight3{border-bottom-right-radius:3em;}
.borderRoundBottomRight4{border-bottom-right-radius:4em;}
.borderRoundBottomRight5{border-bottom-right-radius:5em;}

.borderRoundBottomLeft1{border-bottom-left-radius:1em;}
.borderRoundBottomLeft2{border-bottom-left-radius:2em;}
.borderRoundBottomLeft3{border-bottom-left-radius:3em;}
.borderRoundBottomLeft4{border-bottom-left-radius:4em;}
.borderRoundBottomLeft5{border-bottom-left-radius:5em;}

.borderDouble{border-style:double !important}
.borderDotted{border-style:dotted !important}
.borderDashed{border-style:dashed !important}

.border1{border:solid #fff 1em;}
.border2{border:solid #fff 2em;}
.border3{border:solid #fff 3em;}
.border4{border:solid #fff 4em;}
.border5{border:solid #fff 5em;}
.borderTop1{border-top:solid #fff 1em;}
.borderTop2{border-top:solid #fff 2em;}
.borderTop3{border-top:solid #fff 3em;}
.borderTop4{border-top:solid #fff 4em;}
.borderTop5{border-top:solid #fff 5em;}
.borderRight1{border-right:solid #fff 1em;}
.borderRight2{border-right:solid #fff 2em;}
.borderRight3{border-right:solid #fff 3em;}
.borderRight4{border-right:solid #fff 4em;}
.borderRight5{border-right:solid #fff 5em;}
.borderBottom1{border-bottom:solid #fff 1em;}
.borderBottom2{border-bottom:solid #fff 2em;}
.borderBottom3{border-bottom:solid #fff 3em;}
.borderBottom4{border-bottom:solid #fff 4em;}
.borderBottom5{border-bottom:solid #fff 5em;}
.borderLeft1{border-left:solid #fff 1em;}
.borderLeft2{border-left:solid #fff 2em;}
.borderLeft3{border-left:solid #fff 3em;}
.borderLeft4{border-left:solid #fff 4em;}
.borderLeft5{border-left:solid #fff 5em;}

.borderDec1{border:solid #fff .1em;}
.borderDec2{border:solid #fff .2em;}
.borderDec3{border:solid #fff .3em;}
.borderDec4{border:solid #fff .4em;}
.borderDec5{border:solid #fff .5em;}
.borderDec6{border:solid #fff .6em;}
.borderDec7{border:solid #fff .7em;}
.borderDec8{border:solid #fff .8em;}
.borderDec9{border:solid #fff .9em;}
.borderDecTop1{border-top:solid #fff .1em;}
.borderDecTop2{border-top:solid #fff .2em;}
.borderDecTop3{border-top:solid #fff .3em;}
.borderDecTop4{border-top:solid #fff .4em;}
.borderDecTop5{border-top:solid #fff .5em;}
.borderDecTop6{border-top:solid #fff .6em;}
.borderDecTop7{border-top:solid #fff .7em;}
.borderDecTop8{border-top:solid #fff .8em;}
.borderDecTop9{border-top:solid #fff .9em;}
.borderDecRight1{border-right:solid #fff .1em;}
.borderDecRight2{border-right:solid #fff .2em;}
.borderDecRight3{border-right:solid #fff .3em;}
.borderDecRight4{border-right:solid #fff .4em;}
.borderDecRight5{border-right:solid #fff .5em;}
.borderDecRight6{border-right:solid #fff .6em;}
.borderDecRight7{border-right:solid #fff .7em;}
.borderDecRight8{border-right:solid #fff .8em;}
.borderDecRight9{border-right:solid #fff .9em;}
.borderDecBottom1{border-bottom:solid #fff .1em;}
.borderDecBottom2{border-bottom:solid #fff .2em;}
.borderDecBottom3{border-bottom:solid #fff .3em;}
.borderDecBottom4{border-bottom:solid #fff .4em;}
.borderDecBottom5{border-bottom:solid #fff .5em;}
.borderDecBottom6{border-bottom:solid #fff .6em;}
.borderDecBottom7{border-bottom:solid #fff .7em;}
.borderDecBottom8{border-bottom:solid #fff .8em;}
.borderDecBottom9{border-bottom:solid #fff .9em;}
.borderDecLeft1{border-left:solid #fff .1em;}
.borderDecLeft2{border-left:solid #fff .2em;}
.borderDecLeft3{border-left:solid #fff .3em;}
.borderDecLeft4{border-left:solid #fff .4em;}
.borderDecLeft5{border-left:solid #fff .5em;}
.borderDecLeft6{border-left:solid #fff .6em;}
.borderDecLeft7{border-left:solid #fff .7em;}
.borderDecLeft8{border-left:solid #fff .8em;}
.borderDecLeft9{border-left:solid #fff .9em;}
